* {
  font-family: monospace;
}
body {
  background-color: #3c0002;
  color: #ff00ad;
}
#container {
  background-color: #000;

  width: 100vw !important;

  padding: 0px !important;
  margin: 0px !important;

  display:  flex;
  flex-direction: column;
  align-items: center;
}
#mainBox {
  background-color: #830083;

  width: 50vw;

  display:  flex;
  flex-direction: column;
  align-items: center;
}
#animalBox {

}
button {

}
